// main: main.scss

/* --- Cores --- */
$cor-azul: #0e2c60;
$cor-azul-escuro: #03183d;
$cor-laranja: #f7b10e;
$cor-laranja-escuro: #bf8500;
$cor-verde: #3abc7f;
$cor-verde-escuro: #3a8c66;
$cor-branco: #ffffff;
$cor-cinza-claro: #f9f9f9;
$cor-cinza-medio: #e2e2e2;
$cor-cinza-escuro: #cccccc;
$cor-preto:#333333;

/* --- Tipografia --- */
$OpenSans_Light: 'Open Sans', sans-serif;
$OpenSans_Regular: 'open_sansregular', Helvetica, Arial, Sans-serif;
$OpenSans_Bold: 'open_sansbold', Helvetica, Arial, Sans-serif;
$fonteIcones: 'icomoon';
